MAILTO={{ hostvars['larry.caliu.cat']['ansible_facts']['ansible_local']['miralls']['cron']['mailto'] }}
# https://wiki.ubuntu.com/Mirrors
# Update archive mirror every six hours.
03 */6 * * * ubumirror chronic /home/ubumirror/scripts/archive-sync.sh
# Update releases mirror every four hours.
03 */4 * * * ubumirror chronic /home/ubumirror/scripts/releases-sync.sh

